// pages/deleteuser/index.js
Page({
  inputdelID:function(e){
    this.setData({
      delUser_ID:e.detail.value
    })
  },
  removeDataFn:function(){
    wx.cloud.callFunction({
      name: 'useroption',
      data: {
        option: 'deleteuser',
        //要删除的数据
        delUser_ID:this.data.delUser_ID
      },
      success: res => {
        wx.showToast({
          title: '用户删除成功',
        })
        console.log(res)
      },
      fail: err => {
        wx.showToast({
          title: '用户删除失败',
        })
      }
    })
  },
  getback:function(){
    wx.navigateBack({
      delta:2,
    })
  }
})